/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
.cssform  { padding-left:57px;}
.cssform p.norm{	 margin:0; padding:0 0 10px 0;  }
.cssform p{	width:250px; clear:left; margin:0; padding:3px 0 5px 0; padding-left:65px; /*width of left column containing the label elements*/ }
.cssform label{ float:left; margin-left:-120px; /*width of left column*/ width:120px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/ font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.cssform input[type="text"],
.cssform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/ width: 180px; font-size:14px; padding:3px;  border:1px solid #CCCCCC; }
.cssform textarea{ width: 180px; height:80px; font-family:Arial, Helvetica, sans-serif;	font-size:14px; padding:3px; border:1px solid #CCCCCC; }
.cssform input[type="submit"] {background:#0E69B2; padding:5px 12px; font-size:14px; color:#F4F4F4; font-weight:bold; cursor:pointer;}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/
* html .threepxfix{ margin-left:3px; }
.color_red {color:#CC3300;}

.ind-form {padding:30px; border:1px solid #CCC; background:#F4F4F4; margin-bottom:30px; width:620px; }
.ind-form ol { list-style:decimal; padding:0 0 15px 30px; margin:0;}
.ind-form ol li { list-style:decimal; padding:0 0 10px 0;}
.ind-form .errmsg-left {color:#C3041D; padding:0 0 10px 220px; font-size:12px; line-height:140%;}
.ind-form .errmsg {color:#C3041D; padding:0 0 10px 220px; font-size:12px; line-height:140%;}

.ind-form p {	width:600px; clear:left; margin:0; padding:0 0 10px 0; /*padding-left:65px; width of left column containing the label elements*/ }
.ind-form label { float:left; /*margin-left:-120px; width of left column*/ width:220px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:140%; }
.ind-form input[type="text"], 
.ind-form input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/ width: 180px; font-size:14px; padding:3px;  border:1px solid #CCCCCC; }
.ind-form textarea{ width: 180px; height:80px; font-family:Arial, Helvetica, sans-serif;	font-size:14px; padding:3px; border:1px solid #CCCCCC; }
.ind-form input[type="submit"] {background:#0E69B2; padding:5px 12px; font-size:14px; color:#F4F4F4; font-weight:bold; cursor:pointer;}

/* ---------------------------------- */

#loginRegisterWrap {float:left; background:#D8E3ED; border:1px solid #9BA6AF; width:740px; padding:25px 30px; color:#000; margin-bottom:23px;}
	#loginRegisterWrap h1 {color:#D5000C; padding:0 0 20px 0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:24px; line-height:24px; font-weight:bold;}
	#loginRegisterWrap img { float:right; padding-left:34px;}
	#loginRegisterWrap form.frmRegister {padding:0; margin:0;}
	#loginRegisterWrap form.frmRegister input[type="submit"] {background:#D5000C; padding:5px 16px; font-size:14px; color:#FFFFFF; font-weight:bold; cursor:pointer;}


#loginReadyWrap {float:left; background:#F4F4F4; border:1px solid #CCC; width:740px; padding:25px 30px; margin-bottom:20px;}
	#loginReadyWrap h2 {color:#006699; padding:0 0 25px 0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:16px; font-weight:bold;}
	#loginReadyWrap form.frmLogin {padding:0; margin:0; width:385px;}
		#loginReadyWrap p.errmsg { color:#D5000C; font-size:12px; font-weight:bold; border:1px solid #D5000C; padding:5px 15px; margin-bottom:15px; background:#FFD2D2;}
		#loginReadyWrap form.frmLogin p {	width:385px; clear:left; margin:0; padding:0 0 8px 0; font-weight:bold; }
		#loginReadyWrap form.frmLogin label { float:left; width:110px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; }
		#loginReadyWrap form.frmLogin input[type="password"],
		#loginReadyWrap form.frmLogin input[type="text"]{ width: 208px; font-size:12px; padding:3px; border:1px solid #999; }
		#loginReadyWrap form.frmLogin input[type="submit"] {background:#5794A6; padding:5px 16px; font-size:14px; color:#FFFFFF; font-weight:bold; cursor:pointer;}
	#loginReadyWrap .fLeft {float:left; color:#666; font-size:11px; line-height:13px;}
	#loginReadyWrap p { padding-bottom:7px;}
	#loginReadyWrap p.title { font-size:12px; padding-bottom:18px; text-decoration:underline;}
	#loginReadyWrap a {color:#666; text-decoration:underline;}
		#loginReadyWrap a:hover {color:#666; text-decoration:none;}



.loginform { width:620px; }
.loginform .errmsg {color:#C3041D; padding:0 0 20px 0;}

.loginform h1 { color:#E52626; margin:0; padding:0 0 15px 0; font-size:20px; line-height:20px; }
.loginform h2 { color:#006699; margin:0; padding:0 0 15px 0; font-size:14px; line-height:16px; font-weight:bold; }

.loginform p { width:620px; clear:left; margin:0; padding:0 0 10px 0; /*padding-left:65px; width of left column containing the label elements*/ }
.loginform label { float:left; /*margin-left:-120px; width of left column*/ width:100px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/ font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.loginform input[type="text"], 
.loginform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/ width: 180px; font-size:14px; padding:3px;  border:1px solid #CCCCCC; }
.loginform textarea{ width: 180px; height:80px; font-family:Arial, Helvetica, sans-serif;	font-size:14px; padding:3px; border:1px solid #CCCCCC; }
.loginform input[type="submit"] {background:#0E69B2; padding:5px 12px; font-size:14px; color:#F4F4F4; font-weight:bold; cursor:pointer;}

/* ---------------------------------- */

.genform {padding:25px 30px; border:1px solid #CCC; background:#F4F4F4; margin-bottom:30px; width:620px; }
.genform .errmsg {color:#C3041D; padding:0 0 20px 0;}

.genform h1 { color:#E52626; margin:0; padding:0 0 15px 0; font-size:20px; line-height:20px; }
.genform h2 { color:#006699; margin:0; padding:0 0 15px 0; font-size:14px; line-height:16px; font-weight:bold; }

.genform p { width:620px; clear:left; margin:0; padding:0 0 10px 0; /*padding-left:65px; width of left column containing the label elements*/ }
.genform label { float:left; /*margin-left:-120px; width of left column*/ width:100px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/ font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.genform input[type="text"], 
.genform input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/ width: 180px; font-size:14px; padding:3px;  border:1px solid #CCCCCC; }
.genform textarea{ width: 180px; height:80px; font-family:Arial, Helvetica, sans-serif;	font-size:14px; padding:3px; border:1px solid #CCCCCC; }
.genform input[type="submit"] {background:#0E69B2; padding:5px 12px; font-size:14px; color:#F4F4F4; font-weight:bold; cursor:pointer;}


/* ---------------------------------- */

.btn_blue {background:#0E69B2; padding:5px 12px; font-size:14px; color:#F4F4F4; font-weight:bold; cursor:pointer;}
/* ---------------------------------- */

/* BUTTONS */
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../../images/buttons/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../../images/buttons/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 